---
sidebar_position: 1
title: AON Web3 AI Application Development Documentation
slug: glLINbO4aapcxNlBi7Asm
createdAt: Wed Dec 14 2022 06:30:46 GMT+0000 (Coordinated Universal Time)
updatedAt: Fri Jul 19 2024 03:44:07 GMT+0000 (Coordinated Universal Time)
---

# AON (AGI Open Network) Developer Documentation Introduction Page

## The Best Way to Quickly Build and Share Web3 AI Apps

AON (AGI Open Network) is an AI application blockchain. By opening up the innovative protocol stack of the AI value layer, as well as distributed idle computing power access, large model inference API platform, and D'AI-Store and other infrastructures, developers can rapidly construct blockchain-driven AI applications, speeding up the innovation of Web3 AI globally.

### Use AI API

### Vision

To build an open and collaborative Web3 AI technology ecosystem to promote the integration and innovation of AI and Web3 worldwide.

### Mission

Utilizing the modular and multi-layered AON protocol stack, blockchain technology is used to unlock the commercial potential of AI technology, ensuring fair distribution of value and assetization of AI applications.

## Partners

### Blockchain, Protocol Stack, and Ecosystem

### Blockchain

AON is an Ethereum two-layer public chain that adopts zero knowledge proof technology and focuses on AI applications, with the advantages of high security, high performance, and low Gas fees.

### Protocol Stack

The AI protocol uses blockchain technology to confirm ownership, ensure reasonable distribution of benefits, establish a deflationary economic model, and form an ecological system.

### Ecosystem

The AI ecosystem is aimed at three core roles: developers, users, and idle computing power providers. AON Token Incentives promote the benefits of multiple parties.

## Core Technical Advantages and Product Features

### Access Distributed Idle Computing Power

### AI Open Source Model API Platform

### D'AI-STORE

### AI Open Source Model API Platform

Quickly build AI applications by using various AI models in code.

- Stable-Diffusion
- Face-To-Many
- Llama3
- Incredibly-Fast-Whisper

### D'AI-STORE

D'AI-STORE provides an SDK for quickly intervening in the WEB user system. Through various on-chain protocols such as computing power casting and application payment, it enhances the commercial value of AI applications and quickly realizes the value of applications.

## Ecosystem Participant Network

In the AON network, everyone can find a suitable role, whether they are highly skilled developers, experienced participants, or blockchain beginners. Come and learn how to participate and get rewards.

### Developers

Include blockchain developers, large model developers, and AGI product developers, who are responsible for building and maintaining the underlying protocols and applications in the ecosystem. Developers can make profits through sales or subscriptions in the application market and receive technical support and training to reduce development difficulty and improve efficiency. Contributors are rewarded through incentives such as token distribution and participation income.

### Users

Users can not only use products but also participate in specific activities to accumulate tokens, enhance the diversity and vitality of the ecosystem, and use the accumulated tokens to use more AI applications for free or at a lower cost.

### Idle Computing Power Providers

Individuals or institutions provide computing power resources to support the inference calculation of large models and AGI products and are responsible for collecting and providing high-quality data required for training large models. Token rewards are obtained based on service time and quality, and continuous provision of computing power is encouraged. Based on the amount of data calls, providers are rewarded with tokens to ensure the maximization of data value.

## Come Join Our Vibrant Community!

Start learning how to build your first Web3 AI application now.

Quickly experience a large number of D'AI apps.

© 2024 AON Foundation All Rights Reserved
